@import 'styles/Settings/_index.scss';
@import 'styles/Generic/_index.scss';
@import 'styles/Elements/_index.scss';

.c-pointer {
    cursor: pointer;
}

button.btn-custom {
    background: inherit;
    height: 40px;
    border: solid 1px #e6e6e6;
    border-radius: $border-radius;
    &.btn-rounded {
        border-radius: $border-radius-rounded !important;
    }
}